# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "52.1541"
location  : "Zorgcentrum Robijnhof, Robijnhof 1, 2332 KJ, Leiden"
longitude : "4.4619"
masterip  : "172.17.100.1"
monitoring_group: "wleiden"
nodename  : "Robijn3"
nodetype  : "Hybrid"
portal_sponsor: "Woonzorgcentrum Robijnhof"
portal_url: "http://www.libertasleiden.nl/wonen/wonen-met-zorg-dichtbij/woonzorgcentrum-robijnhof/"
rdnap_x   : 91677
rdnap_y   : 463284
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "Omni voor de buurt"
  ip         : "172.17.100.1/24"
  sdesc      : "omni"
  mode       : "ap"
  type       : "11g"
  channel    : 1
  ssid       : "ap-WirelessLeiden-Robijn3"
  dhcp       : "10-250"
  status     : "up"


iface_vr0:
  comment    : "A link naar Robijn via nanostation"
  ip         : "172.16.3.201/29"
  sdesc      : "2robijn"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "36"
  ssid       : "il-no.robijn3.wleiden.net"
  dhcp       : False
  compass    : "z"
  ns_ip      : "172.16.3.202/29"
  ns_mac     : "dc:9f:db:e4:98:e1"
  bridge_type: "NanoStationM5"
  status     : "up"


iface_vr1:
  comment    : "Link naar Unigor1 via nanostation"
  ip         : "172.16.5.220/29"
  sdesc      : "2unigor1"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "104"
  ssid       : "il-z.unigor1.wleiden.net"
  dhcp       : False
  compass    : "n"
  ns_ip      : "172.16.5.219/29"
  ns_mac     : "dc:9f:db:e4:98:39"
  bridge_type: "NanoStationM5"
  status     : "up"


iface_vr2:
  comment    : "AP-zuid, kabel 1 repeaters DC:9F:DB:3E:1C:12, DC:9F:DB:3E:1E:FE, DC:9F:DB:3E:1C:4D, DC:9F:DB:3E:1B:93, DC:9F:DB:3E:20:F8"
  ip         : "172.17.103.1/24"
  sdesc      : "2apzuid"
  mode       : "ap"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "11"
  ssid       : "ap-WirelessLeiden-RobijnZ"
  dhcp       : "10-240"
  compass    : "nw"
  ns_ip      : "172.17.103.2"
  ns_mac     : "dc:9f:db:36:1d:1d"
  bridge_type: "NanoStationM2"
  status     : "up"

iface_vr2_extra0:
  comment    : "AP-repeater "
  channel    : "11"
  ssid       : "ap-WirelessLeiden-RobijnZ"
  type       : "eth"
  ip         : "172.17.103.3/28"
  ns_mac     : "dc:9f:db:3e:1c:12"
  bridge_type: "NanoStationM2-Loco"
  status     : "up"

iface_vr2_extra1:
  comment    : "AP-repeater "
  channel    : "11"
  ssid       : "ap-WirelessLeiden-RobijnZ"
  type       : "eth"
  ip         : "172.17.103.4/28"
  ns_mac     : "dc:9f:db:3e:1e:fe"
  bridge_type: "NanoStationM2-Loco"
  status     : "up"

iface_vr2_extra2:
  comment    : "AP-repeater "
  channel    : "11"
  ssid       : "ap-WirelessLeiden-RobijnZ"
  type       : "eth"
  ip         : "172.17.103.5/28"
  ns_mac     : "dc:9f:db:3e:1c:4d"
  bridge_type: "NanoStationM2-Loco"
  status     : "up"

iface_vr2_extra3:
  comment    : "AP-repeater "
  channel    : "11"
  ssid       : "ap-WirelessLeiden-RobijnZ"
  type       : "eth"
  ip         : "172.17.103.6/28"
  ns_mac     : "dc:9f:db:3e:1b:93"
  bridge_type: "NanoStationM2-Loco"
  status     : "up"

iface_vr2_extra4:
  comment    : "AP-repeater "
  channel    : "11"
  ssid       : "ap-WirelessLeiden-RobijnZ"
  type       : "eth"
  ip         : "172.17.103.6.6/28"
  ns_mac     : "dc:9f:db:3e:20:f8"
  bridge_type: "NanoStationM2-Loco"
  status     : "up"
